<h1>All Users</h1>

<table>
  <tr>
    <th>Username</th>
    <th>Name</th>
    <th>Admin status</th>
  </tr>

  <% @users.each do |user| %>
    <tr>
      <td><%= user.username %></td>
      <td><%= user.name %></td>
      <td><%= user.admin ? "Admin" : "Not Admin" %></td>
    </tr>
  <% end %>
</table>
<%= render 'shared/nav' %>